.u-section-1 .u-sheet-1 {
  min-height: 99px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 13px;
  font-size: 3.75rem;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 21px;
    font-size: 2.25rem;
    margin-top: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 265px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 7px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 258px;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 118px 0 4px;
}

.u-section-2 .u-text-3 {
  margin: 8px 25px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 258px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  width: 367px;
  height: 239px;
  margin: 0 auto 0 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 22px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 213px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 196px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 230px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(13, 87, 161, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 521px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 8px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 490px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 12px 15px 0;
}

.u-section-3 .u-text-2 {
  margin: 38px 15px 0;
}

.u-section-3 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #73db39, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 45px auto 0 15px;
  padding: 7px 21px;
}

.u-section-3 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-3 .u-image-1 {
  min-height: 490px;
  background-image: url("images/phytolife.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 0 18px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 404px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 404px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-image-1 {
    min-height: 774px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3 .u-image-1 {
    min-height: 581px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 35px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 387px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 14px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 253px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  margin: 20px auto 20px 0;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vh;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 149px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-text-2 {
  margin: 20px 0;
}